<?php

namespace Database\Seeders;

use App\Models\User;
// use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     */
    public function run(): void
    {

        $this->call(LeadStageSeeder::class);
        $this->call(CountriesTableSeeder::class);
        $this->call(LanguageSeeder::class);
        $this->call(AccessTypeSeeder::class);
        $this->call(LeadStageSeeder::class);
        $this->call(RolesAndPermissionsSeeder::class);
        $this->call(DealStageSeeder::class);
        $this->call(TicketSourceSeeder::class);
        $this->call(TicketPrioritySeeder::class);
        $this->call(TicketStageSeeder::class);
    }
}
